/* ANIMATION */
@-webkit-keyframes cycle {
	0%  { top:0px; }
	24%  { top:0px; } 
	25% { top:0px; opacity:1; z-index:0; } 
	28% { top:60px; opacity:0; z-index:0; } 
	30% { top:-60px; opacity:0; z-index:-1; }
	95% { top:-60px; opacity:0; z-index:0; }
	100%{ top:0px; opacity:1; }	
}
@keyframes cycle {
	0%  { top:0px; }
	24%  { top:0px; } 
	25% { top:0px; opacity:1; z-index:0; } 
	28% { top:60px; opacity:0; z-index:0; } 
	30% { top:-60px; opacity:0; z-index:-1; }
	95% { top:-60px; opacity:0; z-index:0; }
	100%{ top:0px; opacity:1; }	
}
@-webkit-keyframes cycletwo {
	0%  { top:-60px; opacity:0; }
	30% { top:-60px; opacity:0; }
	33% { top:0px; opacity:1; }
	56% { top:0px; opacity:1; } 
	60% { top:0px; opacity:1; z-index:0; } 
	64% { top:60px; opacity:0; z-index:0; }
	100%{ top:-60px; opacity:0; z-index:-1; }
}
@keyframes cycletwo {
	0%  { top:-60px; opacity:0; }
	30% { top:-60px; opacity:0; }
	33% { top:0px; opacity:1; }
	56% { top:0px; opacity:1; } 
	60% { top:0px; opacity:1; z-index:0; } 
	64% { top:60px; opacity:0; z-index:0; }
	100%{ top:-60px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclethree {
	0%  { top:-60px; opacity:0; }
	63% { top:-60px; opacity:0; }
	68% { top:0px; opacity:1; }
	88% { top:0px; opacity:1; } 
	90% { top:0px; opacity:1; } 
	94% { top:60px; opacity:0; z-index:0; }
	100%{ top:-60px; opacity:0; z-index:-1; }
}
@keyframes cyclethree {
	0%  { top:-60px; opacity:0; }
	63% { top:-60px; opacity:0; }
	68% { top:0px; opacity:1; }
	88% { top:0px; opacity:1; } 
	90% { top:0px; opacity:1; } 
	94% { top:60px; opacity:0; z-index:0; }
	100%{ top:-60px; opacity:0; z-index:-1; }
}

@-webkit-keyframes imageAnimation { 
  0% { opacity: 0; animation-timing-function: ease-in; }
  8% { opacity: 1; animation-timing-function: ease-out; }
 17% { opacity: 1 }
 25% { opacity: 0 }
100% { opacity: 0 }
} 
@keyframes imageAnimation { 
  0% { opacity: 0; animation-timing-function: ease-in; }
  8% { opacity: 1; animation-timing-function: ease-out; }
 17% { opacity: 1 }
 25% { opacity: 0 }
100% { opacity: 0 }
}
@-webkit-keyframes titleAnimation { 
  0% { opacity: 0; animation-timing-function: ease-in; }
  10% { opacity: 1; animation-timing-function: ease-out; }
 15% { opacity: 1 }
 20% { opacity: 0 }
100% { opacity: 0 }
} 
@keyframes titleAnimation { 
  0% { opacity: 0; animation-timing-function: ease-in; }
 10% { opacity: 1; animation-timing-function: ease-out; }
 15% { opacity: 1 }
 20% { opacity: 0 }
100% { opacity: 0 }
